/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * leander-script-pro:
 *   - http://typekit.com/eulas/00000000000000007735d573
 *   - http://typekit.com/eulas/00000000000000007735d57c
 * scrapbooker-tuscan:
 *   - http://typekit.com/eulas/000000000000000077375829
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-10-16 14:01:53 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=tta8bhm&ht=tk&f=17258.17259.29362&a=102193762&app=typekit&e=css");

@font-face {
font-family:"leander-script-pro";
src:url("https://use.typekit.com/af/18e29f/00000000000000007735d573/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/18e29f/00000000000000007735d573/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/18e29f/00000000000000007735d573/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"leander-script-pro";
src:url("https://use.typekit.com/af/417596/00000000000000007735d57c/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/417596/00000000000000007735d57c/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/417596/00000000000000007735d57c/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"scrapbooker-tuscan";
src:url("https://use.typekit.com/af/d1f6fb/000000000000000077375829/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/d1f6fb/000000000000000077375829/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/d1f6fb/000000000000000077375829/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-leander-script-pro { font-family: "leander-script-pro",sans-serif; }
.tk-scrapbooker-tuscan { font-family: "scrapbooker-tuscan",sans-serif; }
